PCP_STOP_PGPOOL(1)

NAME
pcp_stop_pgpool - terminates the Pgpool-II process

SYNOPSIS

pcp_stop_pgpool [options...] [mode]

DESCRIPTION

pcp_stop_pgpool terminates the Pgpool-II process.

OPTIONS

-m mode
--mode=mode
    Shutdown mode for terminating the Pgpool-II process.

    The available modes are as follows (The default is "smart"):

        • s, smart : smart mode

        • f, fast : fast mode

        • i, immediate : immediate mode

    Regarding the meaning of each mode, please refer to pgpool(8) manual.

-s scope
--scope=scope
    Specifies the breadth of a command's impact.

    The supported command scopes are as follows (The default is "local"):

        • c, cluster : terminates all Pgpool-II nodes part of the cluster

        • l, local : terminates local Pgpool-II node only

Other options
    See pcp_common_options(1).